
/* -----Begin Node----- */

    .node {
	padding: 0;
	margin: 0;
    }

    h2.title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #f0f0f0;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	/* text-align: center; */
	margin-top: 12px;
    }
    .node-title,
    .node-inner .title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #f0f0f0;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 12px;
    }
    .node-title,
    .node-inner .title a,
    .node-inner .title a:visited {
	color:#000;
    }

    .node-title a,
    .node-inner .title a:hover {
	color:#ff3030;
	text-decoration: none;
    }

    .node-inner div.submitted {
	float: left;
	font-size: 12px;
	color:#999;
	padding-left: 12px;
    }

    .node-inner div.taxonomy {
	float: right;
	font-size: 12px;
	padding-right: 10px;
    }

    .node-inner div.taxonomy a,
    .node-inner div.taxonomy a:visited {
	color:#999;
    }

    .node-inner div.taxonomy a:hover {
	color:#ff3030;
    }

 .breaker {
	height: 1px;
	border: none; /* Убираем границу для браузера Firefox */
	color: #fafafa; /* Цвет линии для браузера Internet Explorer */
	background-color: #fafafa; /* Цвет линии для браузера Firefox и Opera */
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
    }

    .node-content {
	text-align: justify;
    }

    .node-content img {
	padding: 6px;
	max-width: 500px;
	max-height: 500px;
    }

    .node-content .picture img {
	float: right;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	margin: 0;
    }

    img.smiley-content {
	margin: 0;
	padding: 0;
    }

/* ---Begin content lists--- */ 
    .node-content ul, ol {
	padding-left: 12px;
    }
    .node-content li {
	line-height: 12px;
	background: url(../images/raquo.png) no-repeat 0 center;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding-left: 12px;
    }

/* ---End content lists--- */ 

    .node-content .content {
/*	padding-left: 10px;
	padding-right: 10px; */
    }

    div.node-footer {
	width: 100%;
	text-transform: lowercase;
    }

    .node-footer div.links {
	float: right;
	margin-right: 10px;
    }

/* -----End Node----- */
